/*-- TYPO --*/
@font-face {
	font-family: "Roboto light";
	src: url("../fonts/Roboto_Condensed/RobotoCondensed-Light.ttf");}
@font-face {
	font-family: "Roboto regular";
	src: url("../fonts/Roboto_Condensed/RobotoCondensed-Regular.ttf");}
@font-face {
	font-family: "Roboto bold";
	src: url("../fonts/Roboto_Condensed/RobotoCondensed-Bold.ttf");}
@font-face {
	font-family: "Playfair Display";
	src: url("../fonts/Playfair_Display/PlayfairDisplay-VariableFont_wght.ttf");}

/* ::::: ALGEMEEN ::::: */
body{
	font-family: 'Roboto light', sans-serif;}

.mini-menu_wrap .fa-bars{
	color: #005C3E;
	font-size: 2em;
	line-height: 1.5;}
.main-nav li a{
	font-size: 1.1rem;
	color: #005C3E;
	text-decoration: none;
	background-color:none;}

@media (max-width : 1200px) {
	.main-nav li a{
		font-size: 1rem;
	}
}
.lang-nav li a:hover,
.main-nav li a:hover{
	background-color:none;}
.main-nav li a.active{
	background-color:none;
	color: #066;
	font-weight:500;}
span.inlineBlock{
	padding:0;
  margin:0;
  line-height: 1.5;}
p{
	padding:0;
  margin: 0.8rem 0;
  line-height: 1.5;}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0.5rem 0;
	line-height: 1.5;
	color:#777;
	font-family: 'Playfair Display', serif;
	font-smoothing: antialiased;
}
h1.nomargin,h2.nomargin,h3.nomargin,h4.nomargin,h5.nomargin,h6.nomargin{
	margin:0;}
h1.roboto,h2.roboto,h3.roboto,h4.roboto,h5.roboto,h6.roboto{
	font-family: 'Roboto regular', sans-serif;}

article p,
article ol li,
article ul li,
article span.inlineBlock{
	color:#004251;
	font-size:1.1em;}
article p i{
	font-weight:300;
}
article strong,
article p b,
article p strong,
article ol b,
article ol strong,
article ul b,
article ul strong{
	color:inherit;
	font-family: 'Roboto bold', sans-serif;
}
article p a,
article ol a,
article ul a{
	font-weight:300;
  text-decoration: none;
  color:#37b4a4;}
article p a:hover,
article ol a:hover,
article ul a:hover{
  text-decoration:underline;}
article ul li{
	margin:3px 0;
	padding-left:20px;
  line-height: 1.35em;}
article ol li{
	margin:3px 0 0 10px;
	padding-left:10px;
  line-height: 1.35em;}
article ol{
	list-style: decimal;
  counter-reset: item;
  margin-left: 5px;
  padding-left: 0;}
article ul li:before{
	font-family: "fontAwesome";
	content: "\f111";
	font-size:0.5em;
	margin:0 10px 0 -20px;}
article ul.nolist li:before{
	content: "";
	margin:0;}
article q{
	display:inline-block;
	font-size:100%;
	font-style: italic;
	line-height: 1.6em;}

article blockquote p{
	font-size:130%;}
article q,
article blockquote{
	  /* background: #f9f9f9;
	  border-left: 5px solid #ccc; */
	  margin: 1.5em 10px;
	  padding: 0.5em 10px;
	  /* quotes: "\201C""\201D""\2018""\2019"; */
		quotes: none;
		position:relative;
	}
/* article q:before, */
article	blockquote:before {
	  color: rgba(0,0,0,0.05);
		font-family: 'fontAwesome';
		content: '\f10e';
	  /* content: open-quote; */
	  font-size: 4em;
	  line-height: 0.1em;
	  margin-right: 0.25em;
	  vertical-align: -0.4em;
		position:absolute;
		top:0.5em; left:0.2em;
	}
/* article q:before{font-size: 2em; left:-0.2em;} */
article q,
article	blockquote p{
	color:#888;
	margin: 0.5rem 0;
	text-indent: 1.5em;
}
article q{text-indent: 1em;}
article	blockquote p em{
	font-size:14px;
	padding: 0 30px;}

.newline{
	display:block;}
.newparagraph{
  display:block;
	height:12px;}

footer .adres{
	font-size:0.8em;
	color:#fff;}
footer article.adres .companyname{
	font-weight:700;}
footer article p,
footer article a{
	color:#fff;
	text-decoration: none;}
footer article a:hover{
	color:#adc9b4;}

h1 {font-size: 2.7rem;}
h2 {font-size: 2.1rem;}
h3 {font-size: 1.7rem;}
h4 {font-size: 1.3rem;}
h5 {font-size: 1.1rem;}
@media screen and (min-width: 320px) {
  h1 {font-size: calc(2.7rem + 6 * ((100vw - 320px) / 680));}
  h2 {font-size: calc(2.1rem + 6 * ((100vw - 320px) / 680));}
  h3 {font-size: calc(1.7rem + 6 * ((100vw - 320px) / 680));}
  h4 {font-size: calc(1.3rem + 6 * ((100vw - 320px) / 680));}
  h5 {font-size: calc(1.1rem + 6 * ((100vw - 320px) / 680));}
}
@media screen and (min-width: 1000px) {
  h1 {font-size: 3.2rem;}
  h2 {font-size: 2.5rem;}
  h3 {font-size: 2.0rem;}
  h4 {font-size: 1.5rem;}
  h5 {font-size: 1.3rem;}
}

.welkom h1,
.welkom h2,
.welkom h3,
.welkom h4,
.welkom h5,
.welkom p{
	color:#fff !important;
}
.metIcon{display:flex;}
.metIcon img{margin-right:15px;}
/* ::::: SPECIFIEK ::::: */

.nieuws h2,
.ism h2{
	color:var(--background-Groen);
}
.articleBody h2,
.articleBody h3{
	color: #004251 !important;
}
